Subject: [bug#37714] Add renpy package

From: Leo Prikler <[email-masked]>
Date: Wed, 30 Oct 2019 10:16:14 +0100

Am Mittwoch, den 30.10.2019, 00:04 +0100 schrieb Nicolas Goaziou:
> Hello,
> 
> Leo Prikler <[email-masked]> writes:
> 
> > Subject: [PATCH] gnu: Add renpy
> 
> I applied your patch and added a line to your name in the authors
> list,
> at the beginning of the file. I used the name from your commit. Let
> me
> know if it should be otherwise.
Ah, that was my mistake, I messed up my git environment and the two
were different. It should be "Leo Prikler <
[email-masked]>" as in the sender of the email.